﻿.mapsearch-control {
    background: white;
    box-shadow: 0 1px 7px rgba(0,0,0,0.65);
    -webkit-border-radius: 4px;
    border-radius: 4px;
    /* line-height: 26px; */
    overflow: hidden;
    position: absolute;
    left: 60px;
    top: 15px;
    z-index: 10000;
}

.mapsearch-control-form {
    display: inline;
}

    .mapsearch-control-form .attribution p {
        margin: 0px;
    }

    .mapsearch-control-form input, .mapsearch-control-form ul, .mapsearch-control-form div.attribution, .mapsearch-control-error {
        border: 0;
        color: transparent;
        background: white;
    }

        .mapsearch-control-form input:-ms-input-placeholder {
            color: transparent;
        }

        .mapsearch-control-form input:-moz-placeholder {
            color: transparent;
        }

        .mapsearch-control-form input::-webkit-input-placeholder {
            color: transparent;
        }


    .mapsearch-control-form input, .mapsearch-control-form div.attribution {
        font-size: 16px;
        width: 0;
        transition: width 0.125s ease-in;
    }

    .mapsearch-control-form div.attribution {
        font-size: 9px;
        color: grey;
        width: 0;
        display: none;
        transition: width 0.125s ease-in;
        text-align: right;
    }

.mapsearch-control-icon {
    width: 26px;
    height: 26px;
    background-image: url(/images/icons/geocoder.png);
    background-repeat: no-repeat;
    background-position: center;
    float: left;
    cursor: pointer;
}

.mapsearch-control-throbber .mapsearch-control-icon {
    background-image: url(/images/spinners/throbber.gif);
}

.mapsearch-control-expanded input, .mapsearch-control-error, .mapsearch-control-expanded div.attribution {
    width: 226px;
    margin: 0 0 0 4px;
    padding: 0 0 0 4px;
    vertical-align: middle;
    color: #000;
}

    .mapsearch-control-expanded input:-ms-input-placeholder {
        color: rgba(169, 169, 169, 1.0);
    }

    .mapsearch-control-expanded input:-moz-placeholder {
        color: rgba(169, 169, 169, 1.0);
    }

    .mapsearch-control-expanded input::-webkit-input-placeholder {
        color: rgba(169, 169, 169, 1.0);
    }


.mapsearch-control-expanded input {
    border: 1px solid black;
    margin-top: 3px;
}

.hasPlaceholder {
	color: #777;
}


.mapsearch-control-expanded div.attribution {
    display: inherit;
}

    .mapsearch-control-expanded div.attribution > p {
        padding-top: 3px;
        padding-right: 3px;
    }


.mapsearch-control-form input:focus {
    outline: none;
}

.mapsearch-control-form button {
    display: none;
}

.mapsearch-control-form-no-error {
    display: none;
}

.mapsearch-control-error {
    margin-top: 8px;
    display: block;
    color: #444;
}

ul.mapsearch-control-alternatives {
    width: 260px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    list-style: none;
    padding: 0;
    margin: 0;
    margin-left: 3px;
    transition: height 0.125s ease-in;
}

.mapsearch-control-alternatives-minimized {
    width: 0 !important;
    height: 0;
    overflow: hidden;
    margin: 0;
    padding: 0;
    display: none;
}

.mapsearch-control-alternatives li {
    width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
    border-bottom: 1px solid #eee;
    padding: 0;
}


    .mapsearch-control-alternatives li:last-child {
        border-bottom: none;
    }

.mapsearch-control-alternatives a {
    display: block;
    text-decoration: none;
    color: black;
    padding: 6px 8px 16px 6px;
    font-size: 14px;
    line-height: 1;
    font-weight: bold;
}

    .mapsearch-control-alternatives a:hover, .mapsearch-control-selected {
        background-color: #ddd;
    }

.mapsearch-control-address-detail {
    font-size: 12px;
    font-weight: normal;
}

.mapsearch-control-address-context {
    color: #666;
    font-size: 12px;
    font-weight: lighter;
}

.mapsearch-control-result-type {
    display: none;
}

.mapsearch-control-no-display {
    display: none;
}


@media (max-width: 767px) {
    .mapsearch-control {
        left: 5px;
    }
}
